VIAC7TEMP(4)

NAME
viac7temp - VIA C7, VIA Nano and Zhaoxin CPU temperature sensor

SYNOPSIS
viac7temp* at cpu?

DESCRIPTION
The viac7temp driver supports temperature sensors found in VIA C7, VIA Nano and Zhaoxin processors. The available information is available through the envsys(4) API and the envstat(8) command.

SEE ALSO
coretemp(4)

AUTHORS
Jared D. McNeill <jmcneill@invisible.ca>